Mailinglist Archive: opensuse-security-announce (61 mails)

< Previous Next >
[security-announce] openSUSE-SU-2019:1814-1: important: Security update for virtualbox
openSUSE Security Update: Security update for virtualbox
______________________________________________________________________________

Announcement ID: openSUSE-SU-2019:1814-1
Rating: important
References: #1097248 #1098050 #1112097 #1113894 #1115041
#1116050 #1130503 #1130588 #1132379 #1132439
#1132827 #1133289 #1133492 #1141801
Cross-References: CVE-2018-0734 CVE-2018-11763 CVE-2018-11784
CVE-2018-3288 CVE-2018-3289 CVE-2018-3290
CVE-2018-3291 CVE-2018-3292 CVE-2018-3293
CVE-2018-3294 CVE-2018-3295 CVE-2018-3296
CVE-2018-3297 CVE-2018-3298 CVE-2019-1543
CVE-2019-2446 CVE-2019-2448 CVE-2019-2450
CVE-2019-2451 CVE-2019-2508 CVE-2019-2509
CVE-2019-2511 CVE-2019-2525 CVE-2019-2527
CVE-2019-2554 CVE-2019-2555 CVE-2019-2556
CVE-2019-2574 CVE-2019-2656 CVE-2019-2657
CVE-2019-2678 CVE-2019-2679 CVE-2019-2680
CVE-2019-2690 CVE-2019-2696 CVE-2019-2703
CVE-2019-2721 CVE-2019-2722 CVE-2019-2723
CVE-2019-2848 CVE-2019-2850 CVE-2019-2859
CVE-2019-2863 CVE-2019-2864 CVE-2019-2865
CVE-2019-2866 CVE-2019-2867 CVE-2019-2873
CVE-2019-2874 CVE-2019-2875 CVE-2019-2876
CVE-2019-2877
Affected Products:
openSUSE Leap 15.1
openSUSE Leap 15.0
______________________________________________________________________________

An update that fixes 52 vulnerabilities is now available.

Description:

This update for virtualbox to version 6.0.10 fixes the following issues:

Security issues fixed:

- CVE-2019-2859 CVE-2019-2867 CVE-2019-2866 CVE-2019-2864 CVE-2019-2865
CVE-2019-1543 CVE-2019-2863 CVE-2019-2848 CVE-2019-2877 CVE-2019-2873
CVE-2019-2874 CVE-2019-2875 CVE-2019-2876 CVE-2019-2850 (boo#1141801)


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.1:

zypper in -t patch openSUSE-2019-1814=1

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2019-1814=1



Package List:

- openSUSE Leap 15.1 (x86_64):

python3-virtualbox-6.0.10-lp151.2.6.1
python3-virtualbox-debuginfo-6.0.10-lp151.2.6.1
virtualbox-6.0.10-lp151.2.6.1
virtualbox-debuginfo-6.0.10-lp151.2.6.1
virtualbox-debugsource-6.0.10-lp151.2.6.1
virtualbox-devel-6.0.10-lp151.2.6.1
virtualbox-guest-kmp-default-6.0.10_k4.12.14_lp151.28.10-lp151.2.6.1

virtualbox-guest-kmp-default-debuginfo-6.0.10_k4.12.14_lp151.28.10-lp151.2.6.1
virtualbox-guest-tools-6.0.10-lp151.2.6.1
virtualbox-guest-tools-debuginfo-6.0.10-lp151.2.6.1
virtualbox-guest-x11-6.0.10-lp151.2.6.1
virtualbox-guest-x11-debuginfo-6.0.10-lp151.2.6.1
virtualbox-host-kmp-default-6.0.10_k4.12.14_lp151.28.10-lp151.2.6.1

virtualbox-host-kmp-default-debuginfo-6.0.10_k4.12.14_lp151.28.10-lp151.2.6.1
virtualbox-qt-6.0.10-lp151.2.6.1
virtualbox-qt-debuginfo-6.0.10-lp151.2.6.1
virtualbox-vnc-6.0.10-lp151.2.6.1
virtualbox-websrv-6.0.10-lp151.2.6.1
virtualbox-websrv-debuginfo-6.0.10-lp151.2.6.1

- openSUSE Leap 15.1 (noarch):

virtualbox-guest-desktop-icons-6.0.10-lp151.2.6.1
virtualbox-guest-source-6.0.10-lp151.2.6.1
virtualbox-host-source-6.0.10-lp151.2.6.1

- openSUSE Leap 15.0 (noarch):

virtualbox-guest-desktop-icons-6.0.10-lp150.4.36.1
virtualbox-guest-source-6.0.10-lp150.4.36.1
virtualbox-host-source-6.0.10-lp150.4.36.1

- openSUSE Leap 15.0 (x86_64):

python3-virtualbox-6.0.10-lp150.4.36.1
python3-virtualbox-debuginfo-6.0.10-lp150.4.36.1
virtualbox-6.0.10-lp150.4.36.1
virtualbox-debuginfo-6.0.10-lp150.4.36.1
virtualbox-debugsource-6.0.10-lp150.4.36.1
virtualbox-devel-6.0.10-lp150.4.36.1
virtualbox-guest-kmp-default-6.0.10_k4.12.14_lp150.12.67-lp150.4.36.1

virtualbox-guest-kmp-default-debuginfo-6.0.10_k4.12.14_lp150.12.67-lp150.4.36.1
virtualbox-guest-tools-6.0.10-lp150.4.36.1
virtualbox-guest-tools-debuginfo-6.0.10-lp150.4.36.1
virtualbox-guest-x11-6.0.10-lp150.4.36.1
virtualbox-guest-x11-debuginfo-6.0.10-lp150.4.36.1
virtualbox-host-kmp-default-6.0.10_k4.12.14_lp150.12.67-lp150.4.36.1

virtualbox-host-kmp-default-debuginfo-6.0.10_k4.12.14_lp150.12.67-lp150.4.36.1
virtualbox-qt-6.0.10-lp150.4.36.1
virtualbox-qt-debuginfo-6.0.10-lp150.4.36.1
virtualbox-vnc-6.0.10-lp150.4.36.1
virtualbox-websrv-6.0.10-lp150.4.36.1
virtualbox-websrv-debuginfo-6.0.10-lp150.4.36.1


References:

https://www.suse.com/security/cve/CVE-2018-0734.html
https://www.suse.com/security/cve/CVE-2018-11763.html
https://www.suse.com/security/cve/CVE-2018-11784.html
https://www.suse.com/security/cve/CVE-2018-3288.html
https://www.suse.com/security/cve/CVE-2018-3289.html
https://www.suse.com/security/cve/CVE-2018-3290.html
https://www.suse.com/security/cve/CVE-2018-3291.html
https://www.suse.com/security/cve/CVE-2018-3292.html
https://www.suse.com/security/cve/CVE-2018-3293.html
https://www.suse.com/security/cve/CVE-2018-3294.html
https://www.suse.com/security/cve/CVE-2018-3295.html
https://www.suse.com/security/cve/CVE-2018-3296.html
https://www.suse.com/security/cve/CVE-2018-3297.html
https://www.suse.com/security/cve/CVE-2018-3298.html
https://www.suse.com/security/cve/CVE-2019-1543.html
https://www.suse.com/security/cve/CVE-2019-2446.html
https://www.suse.com/security/cve/CVE-2019-2448.html
https://www.suse.com/security/cve/CVE-2019-2450.html
https://www.suse.com/security/cve/CVE-2019-2451.html
https://www.suse.com/security/cve/CVE-2019-2508.html
https://www.suse.com/security/cve/CVE-2019-2509.html
https://www.suse.com/security/cve/CVE-2019-2511.html
https://www.suse.com/security/cve/CVE-2019-2525.html
https://www.suse.com/security/cve/CVE-2019-2527.html
https://www.suse.com/security/cve/CVE-2019-2554.html
https://www.suse.com/security/cve/CVE-2019-2555.html
https://www.suse.com/security/cve/CVE-2019-2556.html
https://www.suse.com/security/cve/CVE-2019-2574.html
https://www.suse.com/security/cve/CVE-2019-2656.html
https://www.suse.com/security/cve/CVE-2019-2657.html
https://www.suse.com/security/cve/CVE-2019-2678.html
https://www.suse.com/security/cve/CVE-2019-2679.html
https://www.suse.com/security/cve/CVE-2019-2680.html
https://www.suse.com/security/cve/CVE-2019-2690.html
https://www.suse.com/security/cve/CVE-2019-2696.html
https://www.suse.com/security/cve/CVE-2019-2703.html
https://www.suse.com/security/cve/CVE-2019-2721.html
https://www.suse.com/security/cve/CVE-2019-2722.html
https://www.suse.com/security/cve/CVE-2019-2723.html
https://www.suse.com/security/cve/CVE-2019-2848.html
https://www.suse.com/security/cve/CVE-2019-2850.html
https://www.suse.com/security/cve/CVE-2019-2859.html
https://www.suse.com/security/cve/CVE-2019-2863.html
https://www.suse.com/security/cve/CVE-2019-2864.html
https://www.suse.com/security/cve/CVE-2019-2865.html
https://www.suse.com/security/cve/CVE-2019-2866.html
https://www.suse.com/security/cve/CVE-2019-2867.html
https://www.suse.com/security/cve/CVE-2019-2873.html
https://www.suse.com/security/cve/CVE-2019-2874.html
https://www.suse.com/security/cve/CVE-2019-2875.html
https://www.suse.com/security/cve/CVE-2019-2876.html
https://www.suse.com/security/cve/CVE-2019-2877.html
https://bugzilla.suse.com/1097248
https://bugzilla.suse.com/1098050
https://bugzilla.suse.com/1112097
https://bugzilla.suse.com/1113894
https://bugzilla.suse.com/1115041
https://bugzilla.suse.com/1116050
https://bugzilla.suse.com/1130503
https://bugzilla.suse.com/1130588
https://bugzilla.suse.com/1132379
https://bugzilla.suse.com/1132439
https://bugzilla.suse.com/1132827
https://bugzilla.suse.com/1133289
https://bugzilla.suse.com/1133492
https://bugzilla.suse.com/1141801

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages